.fc-calendar-container {
    height: 360px;
    width: 99%;
    background: #f6f6f6;
    box-shadow: inset 0 1px rgba(255,255,255,0.8);
}

.fc-calendar .fc-head {
    background: transparent;
    color: #ef4f69;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}

.fc-calendar .fc-row > div {
    background: #fff;
    cursor: pointer;
    text-align: center;
}

    .fc-calendar .fc-row > div:empty {
        background: transparent;
        cursor:default;
    }
     
     .fc-row .fc-content:hover {
        background: rgba(223, 241, 250, 0.83); 
    }
        

.selectmonth {
    font-weight: 300;
    width: 45px;
    border: solid 1px #ddd;
    font-size: 14px;
    float: left;
    margin-right: 5px;
}

.selectyear {
    font-weight: 300;
    width: 70px;
    border: solid 1px #ddd;
    font-size: 14px;
    float: left;
    margin-right: 5px;
} 
.fc-calendar .fc-row > div > div a, .fc-calendar .fc-row > div > div span {
    display: block;
}

span.fc-date-ngayam {
    display: inline-block;
    text-align: right;
    background: 0;
    color: #909090;
    font-size: 11px;
    font-weight: 200;
}

span.fc-date-hoangdao {
    display: inline-block;
    text-align: right;
    background: 0;
    color: Red;
    font-size: 18px;
    font-weight: 300;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

    span.fc-date-hoangdao:before {
        content: '*';
    }

span.fc-date-hacdao:before {
    content: '*';
}

span.fc-date-hacdao {
    display: inline-block;
    text-align: right;
    background: 0;
    color: #000;
    font-size: 18px;
    font-weight: 300;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
} 
.fc-content .fc-date:hover { 
    color: #ddd; 
} 

.fc-calendar-container {
    position: relative;
    height: 250px;
    width: 100%;
}

.fc-calendar {
    width: 100%;
    height: 100%;
}

    .fc-calendar .fc-head {
        height: 30px;
        line-height: 30px;
        background: #fff;
        color: #000;
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
    }

.fc-head {
    border-top: solid 1px #ccc;
}

.fc-calendar .fc-body {
    position: relative;
    width: 100%;
    height: 100%;
    height: -moz-calc(100% - 30px);
    height: -webkit-calc(100% - 30px);
    height: calc(100% - 30px);
    border: 1px solid #ddd;
}

.fc-calendar .fc-row {
    width: 100%;
    border-bottom: 1px solid #ddd;
}

.fc-four-rows .fc-row {
    height: 25%;
}

.fc-five-rows .fc-row {
    height: 20%;
}

.fc-six-rows .fc-row {
    height: 16.66%;
    height: -moz-calc(100%/6);
    height: -webkit-calc(100%/6);
    height: calc(100%/6);
}

.fc-calendar .fc-row > div, .fc-calendar .fc-head > div {
    float: left;
    height: 100%;
    width: 14.28%;
    width: -moz-calc(100%/7);
    width: -webkit-calc(100%/7);
    width: calc(99.99%/7);
    position: relative;
}

.ie9 .fc-calendar .fc-row > div, .ie9 .fc-calendar .fc-head > div {
    width: 14.2%;
}

.fc-calendar .fc-row > div {
    border-right: 1px solid #ddd;
    padding: 1px;
    overflow: hidden;
    position: relative;
}

.fc-calendar .fc-head > div {
    text-align: center;
}

.fc-calendar .fc-row > div > span.fc-date {
    float: left;
    height: 14px;
    font-size: 13px;
    line-height: 14px;
    font-weight: bold;
    color: #000;
    text-shadow: 0 -1px 0 rgba(255,255,255,0.8);
}

.fc-calendar .fc-row > div > span.fc-weekday {
    padding-left: 5px;
    display: none;
}

.fc-calendar .fc-row > div.fc-today {
    background: #fff4c3;
}

.fc-calendar .fc-row > div.fc-out {
    opacity: .6;
}

.fc-calendar .fc-row > div:last-child, .fc-calendar .fc-head > div:last-child {
    border-right: 0;
}

.fc-calendar .fc-row:last-child {
    border-bottom: 0;
}

.fc-calendar-container *,.fc-calendar-container *:after,.fc-calendar-container *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
} 

.fc-calendar-container a {
    color: #555;
    text-decoration: none;
}
  